Subject: Re: Stencil once again
From: [email-masked] (Phil South)
To: [email-masked]
Date: Thu, 24 Aug 95 09:35 BST-1

In-Reply-To: <[email-masked]>
>  I am having trouble with stencil again. I have a flat surface. On this
>  surface I have stenciled a disk without a problem. The disk is going
>  to have an Image mapped to it. Then I went into text mode(actually
>  the curve text macro) and typed out a line of text" DEATH RATTLER"
>  When the text appeared onscreen I cut the back set of points so it 
>  would only be one layer, and rotated it so it was parallel with
>  the flat surface, and positioned so it would wrap around the stenciled 
>  disk. I have it below the flat plain with the normals facing up. I
>  I put it in the background layer select stencil and it responds with
>  the busy prompt. Well it never finishes. Seems like a simple task to
>  me. The font is BlakBones( each lerrter is made up of bones). I
>  tried a single letter but the same problem arose.
>  Anybody got Ideas ?

I have this problem with stencilling lettering all the time. Perhaps it 
needs more memory (I only have 16Mb) or it might be that I'm running 
under Windows 3.11. Not for much longer though. The extra 16Mb will be 
along in a few weeks, and Win95 will be installed in a couple of days.

The stencil letters thing worked on the Amiga, still does, which is how I 
get around it, by falling back to 3.5SA on the Amiga.

---
-------------------------------------------------------------
Phil South <[email-masked]>   "nuqDaq yuch Dapol"
        Web Wizards Home Page http://www.wp.com/webs/
-------------------------------------------------------------

--
[email-masked] (Phil South) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]